Subject: A Fun Dating Site!

From: "Wayne" <e50e7c689257a23182e5feabcaa6c98f@a...>
Date: Tue, 11 Jan 2005 10:28:02 +1100

I saw this link on here the other day; http://search.dateu.to and after a bit of thought I decided to join up. Normally I wouldn't bother (neither really tried this stuff before), but I did notice they had a whole bunch of hotties over there (as you can see). Anyway just thought I'd let everyone in this group know that the site is actually pretty damn good. I've been talking to a couple of cute girls all night over webcam and I'm already considering meeting up with one of them. So if you're looking for a date, or just a bit of fun on webcam ;), I honestly suggest this place: http://search.dateu.to